@import '/assets/css/custom.css';
body {
    font-size: 14px;
    direction: rtl;
    font-family: Shabnam;
    text-align: right;
}

.w-100{
    width: 100%;
}

.p-2 {
    padding: .7rem;
}

.d-flex {
    display: flex;
}

.flex-column {
    flex-direction: column;
}

.h-min-vh {
    min-height: 100vh;
}

.flex-grow-1 {
    flex-grow: 1;
}

.flex-grow-0 {
    flex-grow: 0;
}

.text-right {
    text-align: right !important;
}

.justify-content-between{
    justify-content: space-between;
}